
/*Kart*/
.item-359{
	display: none !important;
}

.jcemediabox-zoom-span{
	max-width: 100% !important;
}
 
 .page-header h2[itemprop="headline"] {
   display: none !important;
}

.blog .page-header h2[itemprop="headline"] {
   display: block !important;
}


span.description{
	color: #aaaaaa !important;
	font-size: 90% !important;
}


/*Cards*/
.cards .col-xs-3{
	padding-left: 5px;
	padding-right: 5px;
}

.cards .row {
    margin-right: -5px;
    margin-left: -5px;
}

.footer h1, .footer h2, .footer h3{
	color: #ffffff !important;
}
 
/*moduletable_kurs*/
.moduletable_kurs span{
   margin-right: 10px;
   color: #03bf9e;
}


.moduletable_kurs ul{
 list-style-type: none;
 padding: 0;
}

/*.moduletable_kurs ul li:before{ content:"-"; position:relative; left:-5px;}
.moduletable_kurs ul li{ text-indent:-5px; }*/

.moduletable_kurs ul li{
     padding: 6px 6px;
}

.moduletable_kurs ul li a{
 color: #7d868c;
}

.moduletable_kurs ul li a:hover{
 color: #03bf9e;
}

.moduletable_kurs ul li.current{
 color: #03bf9e;
 padding-left: 30px;
 /*font-weight: bold;*/
}

.moduletable_kurs ul li:not(:first-child){
     border-top: 1px solid #fff;
}

.moduletable_kurs ul li:not(:last-child){
	 border-bottom: 1px solid #ddd;
}

.moduletable_kontakt h4 a{
	 margin-top: 15px !important;
}


.noPadL{padding-left: 0px;}
.noPadR{padding-right: 0px;}


div.item-page{
   margin-top: 30px !important;
}

.moduletable_vaeret p a, .moduletable_vaeret li a, .main td a {
    color: #000000;
    text-decoration: none;
}

.moduletable_vaeret p a:hover, .moduletable_vaeret li a:hover {
    color: #000000;
    text-decoration: underline;
}


.page-header{
 margin:0;
 padding:0;
 border: none;
 }

div.clear{
 clear:both;
 }  


input[type="radio"], input[type="checkbox"] {
    width: auto !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin: 10px 0 20px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 
.btn-danger{
 border-radius: 0;
 color: white !important;
 background-color:#ff5534;
 border:none;
 } 
.btn-danger:hover{
 background-color: #27caaf;
 } 
 
 
.front{
		padding: 20px 20px;
}
 
div.front div{
 background-color: transparent;
 margin: 10px 0; 
 padding: 0px 0 0px;
 height:auto;
 border:none;
}

div.front h4, .front h4 a, div.front h2, .front h2 a{
 margin: 0 0 10px;
 xfont-size: 18pt !important;
 font-weight:bold;
 padding:0; 
 color: #ff5534 !important;
 text-transform:uppercase;
}

div.front img{
 margin-right: 10px;
 float:left;  
}

div.front p, .front a{
 font-size:10pt;
 line-height: 130%;
 /*font-weight: 700;*/
 color: black;
 font-family: 'Droid Sans', sans-serif;
 }
 
.front a:hover{
 text-decoration:none;
 } 
 
 
 .front h1 .glyphicon,  .front h1 .glyphicons, .front li .glyphicons{
	 color: #2b5e8c;
	 margin-right: 10px !important;
 }
 
.required{
 color: red;
 } 
.main_thumbs_arrow_wrapper{
 margin-top: 10px;
 } 
 
 .infoboks{
	background-color: #ecf2f0;
	padding: 20px;
	margin: 0 0 30px 0;
 }
 
label {
    font-weight: normal !important;
  
}
 
 .padT{ padding-top: 30px;}
 .padB{ padding-bottom: 30px;}

.kontakt button, .infoboks button{
	background-color: #f493af !important;
	color: #ffffff !important;
	border: 1px solid #f493af !important;
	white-space: normal !important;
	border-radius: 0px !important;

}

div.front h1, .front h1 a, div.front h2, .front h2 a {
    font-family: droid serif;
    font-size: 16pt !important;
    font-style: italic;
    margin: 0;
    padding: 0;
		color: #2b5e8c !important;
}

/*Startside*/
.kontakt{
	padding-top: 30px;
	padding-bottom: 30px;
}


.msg{
	margin-top: 20px !important;
	text-align: center !important;
	background-color: #d8e1cb !important;
	border-color: #3c763d !important;
}

.madeby{
	margin-top: 20px;
}

.madeby a, .madeby p{
	color: #7d55b3 !important;
}

 .main_thumb_container table{
  text-align:left;
  margin:0 !important;
 }
 
.news{
 margin-top: 30px;
 padding: 0 !important;
 } 
.news h4, .news h4 a{
 margin: 0 0 10px !important;
 padding: 0px !important;
 line-height: 100% !important;
 font-size: 15pt !important
 } 
 
.fn_static_2 {
  text-align: center !important;
 
 } 
 
 .fn_static_1 {
  text-align: left !important;
 
 } 
 
 .news div:nth-child(even){
  /*margin-right: 0% !important;
  margin-left: 1% !important;*/
  }
 
.news img{
 display:block !important;
 float:none !important;
 clear:both !important;
 width: 100% !important;
 margin: 0 0 10px !important;
 padding: 0 !important;
 } 


.news2 img{
 display:block !important;
 float:none !important;
 clear:both !important;
 width: 100% !important;
 margin: 0 0 10px !important;
 padding: 0 !important;
 } 

 
 .btn-success{ 
  border-color: #8c005b;
  background-color:#6c004a !important;
  }
  
  .btn-success:hover{ 
  border-color: #76004e;
  background-color:#76004e !important;
  }
	
	.blog-featured{
    padding-top: 10px;
  } 
	
	.blog-featured {
    background-color: #ffffff;
    border: 0 none;
    height: auto;
    margin-bottom: 20px;
    overflow: hidden;
    /*padding: 5px;*/
		padding-top: 15px;
    width: 100%;
		
 } 
 
 .blog-featured h2{
	/*color: #000000 !important;*/
	
}
 
.blog-featured div:nth-child(even){
  /*margin-right: 0% !important;
  margin-left: 1% !important;*/
  }
 
.blog-featured img{
 display:block !important;
 float:none !important;
 clear:both !important;
 width: 100% !important;
 margin: 15px 0 10px !important;
 padding: 0 !important;
 } 
 
 .blog-featured .introTxt{
	 min-height: 380px !important;
 }
 
 .blog-featured .introTxt img{
	 /*width: auto !important;*/
	 max-width: 100% !important;
	 float: none !important;
	 display: inline !important;
	 margin-top: 0px !important;
 }


.blog-featured img{
	background-color: #18a3b2 !important;
	border: 1px solid #e5eef6; !important;
	border-radius: 0px;
  /*border-radius: 0px 10px 10px 0px;*/
}

.blog-featured h2, .blog-featured h2 a{
	 margin-bottom: 6px !important;
   margin-top: 6px !important;
	 font-style:italic;
	 color: #2b5e8c !important; 
	
}

.blog-featured small{
	color: #888888 !important;
}

.blog-featured a{
	/*color: #000000 !important;*/
}

.menulanguages{
	position: absolute;
	bottom: -5px;
	left: 15px;
}

.menulanguages li{
	margin: 0px !important;
}

.menulanguages li a{
	padding: 0px 3px; 
}

.menulanguages li img{
	border: 1px solid white; 
}

@media (min-width: 992px) { 
  .blog-featured .introTxt{
	 min-height: 320px !important;
 }
}
 
 @media screen and (max-width: 767px){
 
 h2, h2 a{
	 font-size: 130% !important;
 }
 
 p, a, li, td {
    /*font-size: 120% !important;*/
}
 
 
 /*Blogg*/
 .frontpage .item{
	  display: none !important; 
 }
 
 
 /*Startside*/
.kontakt{
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #employees img{
	float: right !important; 
 }
 
 .main_thumb_container{
 display:none !important;
 }
 
.fn_static_1, .fn_static_2{
   float:none !important;
   width: 100% !important;
   margin: 0 0 20px 0 !important;
	 height: auto !important;
	
   } 
	 
	 .news  .fn_static_1 img{
		 margin-bottom: 20px !important; 
	 }
	 
	.news  .fn_static_1 h4 a, .news  .fn_static_1 p{
	 font-size: 130% !important;
	}
   
  .news div:nth-child(even){
  margin-right: 0 !important;
  margin-left: 0 !important;
  }
  
  
  .fb-like-box{
 overflow:hidden !important;
 max-width: 95%;
 }
 
 	/* Footer*/
 	.custom_footer h4{
    text-align: left !important;
		font-size: 180% !important;
	}
	
	/* Footer*/
 	.custom_footer p {
    text-align: left !important;
		font-size: 130% !important;
	}

   
  }
 
